# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)

Gem::Specification.new do |s|
  s.name        = "amqp-tools"
  s.version     = "0.0.5"
  s.date        = Date.today.to_s
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Paul Asmuth"]
  s.email       = ["paul@paulasmuth.com"]
  s.homepage    = "http://github.com/paulasmuth/amqp-tools"
  s.summary     = %q{command line tools for AMQP/RabbitMQ}
  s.description = %q{command line tools for AMQP/RabbitMQ}
  s.licenses    = ["MIT"]

  s.add_dependency "amqp", ">= 0.8.9"

  s.bindir        = "bin"
  s.executables   = ["amqp-send", "amqp-linux-health-monitor", "amqp-json-udp-acceptor"]
  s.files         = `git ls-files`.split("\n") - [".gitignore", ".rspec", ".travis.yml"]
  s.test_files    = `git ls-files -- spec/*`.split("\n")
  s.require_paths = ["lib"]
end
